<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.</source>
               <target>Die Version der Server-Anwendung ist neuer als die der Client-Anwendung. </target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Aktualisieren</target>
            </trans-unit>   
            <trans-unit id="32" resname="UpdateConfirmation_1">
               <source>Do you want to automatically update your client application?</source>
               <target>Wollen Sie die Client-Anwendung automatisch aktualisieren?</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Laden</target>
            </trans-unit>
            <trans-unit id="30" resname="Button_finalizing">
               <source>Finalizing installation</source>
               <target>Installation abschließen</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Entpacken</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Neu starten</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informationen</target>
            </trans-unit>
         </group>    
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Fehlermeldung</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Während der Übertragung einer Anfrage an den Server trat ein schwerwiegender Fehler auf. Sie sollten beenden bzw. die Anwendung so schnell wie möglich neustarten.</target>
            </trans-unit>
            <trans-unit id="client_4" resname="ErrorRestart">
               <source>Restart</source>
               <target>Neustart</target>
            </trans-unit>            
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Server Information</target>
            </trans-unit> 
 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Verbindung zu 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Willkommen zu 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Verlauf</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Verfügbar</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Angepaßt</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Zuletzt verwendete Server</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Server</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Name und Adresse des 4D Servers:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Anwendungsname:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>z. B.: Fakturierung</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Netzwerk-Adresse:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
                  or: 192.121.122.123</source>
               <target>z. B: Fakturierung.MeineFirma.de
                  oder: 192.121.122.123
                  oder: 192.121.122.123:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Aktualisierung der lokalen Ressourcen erzwingen</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Diesen Dialog beim nächsten Starten anzeigen</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Gesperrte Objekte</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>&lt;mess0&gt; already edited by:</source>
               <target>Der Datensatz wird bereits bearbeitet.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Anwender: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Arbeitsplatz: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Prozeß: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
       
         <group resname="shuttingDownForm">
            <trans-unit id="32" resname="quitApplication">
               <source>Quit application</source>
               <target>Anwendung beenden</target>
            </trans-unit>
         </group>         
         
      </body>
   </file>
</xliff>
